@charset "utf-8";

/* ------------------------------
 サイトマップ（PC）
------------------------------ */
.cms_block.sitemap ul li a[target="_blank"]::after {
	content: "";
    display: inline-block;
    width: 14px;
    height: 14px;
    background: url(../img/icon_blank.svg) no-repeat center / cover;
    vertical-align: middle;
    margin: 0 0 3px 5px;
}
/* 第二階層 */
.cms_block.sitemap > ul > li {
	padding-left: 0;
}
.cms_block.sitemap > ul > li::before {
	content: none;
}
.sitemap > ul > li > p.title {
	font-size: 3.8rem;
	font-weight: 600;
	letter-spacing: 0.06em;
	position: relative;
	margin-bottom: 30px;
}
.sitemap > ul > li > p.title::before {
	content: "";
    position: absolute;
    display: block;
    width: 69px;
    height: 6px;
    background: url(../img/h2_title.png) no-repeat center center / cover;
    border-radius: 3px 3px 0 0;
    left: 0;
    bottom: 0;
}
.sitemap > ul > li > p.title::after {
	content: "";
	display: block;
	width: 100%;
	height: 0px;
	border-bottom: dotted 1px #C2C2C2;
	margin-top: 15px;
}
.sitemap > ul > li > p.title > a {
	font-size: 2.8rem;
}
.sitemap > ul > li:not(:last-child) {
	margin-bottom: 40px;
}
/* 第三階層以降 */
.sitemap > ul > li ul li {
	display: flex;
}
.sitemap > ul > li > ul > li,
.sitemap > ul > li > ul > li > ul > li:not(:last-child) {
	border-bottom: dotted 1px #C2C2C2;
    padding-bottom: 20px;
    margin-bottom: 20px;
}
.sitemap > ul > li > ul > li p > a {
	font-weight: 600;
}
/* 第三階層 */
.sitemap > ul > li > ul > li::before {
	content: "";
	position: absolute;
	width: 10px;
	height: 10px;
	background: var(--green-color);
	border-radius: 100%;
	top: 10px;
	left: 0;
}
.sitemap > ul > li > ul > li > p > a {
	font-size: 1.8rem;
}
/* 第四階層以降 */
.cms_block ul > li > ul > li > ul li::before {
	font-size: 60%;
    color: #ddd2cc;
	top: 6px;
}
/* 第五階層 */
.sitemap > ul > li > ul > li > ul > li > ul > li:not(:last-child) {
	margin-bottom: 5px;
}
@media print, screen and (min-width: 768px) {
	/* 第三階層以降 */
	.sitemap > ul > li ul li {
		justify-content: space-between;
	}
	.sitemap > ul > li > ul > li:has(ul) > p,
	.sitemap > ul > li > ul > li > ul > li > ul {
		width: 350px;
	}
	/* 第四階層 */
	.sitemap > ul > li > ul > li > ul {
		width: 745px;
		padding-top: 2px;
	}
}
/* ------------------------------
 サイトマップ（SP）
------------------------------ */
@media screen and (max-width: 767px) {
	.sitemap > ul > li > p.title {
		margin-bottom: 15px;
	}
	.sitemap > ul > li > p.title::before {
		width: 65px;
		height: 5px;
	}
	.sitemap > ul > li > p.title::after {
		margin-top: 15px;
	}
	.sitemap > ul > li > p.title > a {
		font-size: 2.1rem;
		line-height: 1.5;
	}
	.sitemap > ul > li:not(:last-child) {
		margin-bottom: 20px;
	}
	/* 第三階層以降 */
	.sitemap > ul > li ul li {
		flex-direction: column;
	}
	.sitemap > ul > li > ul > li,
	.sitemap > ul > li > ul > li > ul > li:not(:last-child) {
		padding-bottom: 10px;
		margin-bottom: 10px;
	}
	/* 第三階層 */
	.sitemap > ul > li > ul > li::before {
		width: 9px;
		height: 9px;
		top: 11px;
	}
	.sitemap > ul > li > ul > li > p > a {
		font-size: 1.7rem;
	}
	/* 第四階層以降 */
	.sitemap > ul > li > ul > li ul {
		margin-top: 5px;
	}
}